@charset "UTF-8";
/* CSS Document */

#box {
	text-align: center;
	background-color: FFF;
	font-family: Georgia, "Times New Roman", Times, serif;
	width: 800px;
	margin-top: 0px;
	padding-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#titel {
	text-align: center;
	margin-top: 150px;
	padding-top: 0px;
	margin-bottom: 50px;
}
body {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	color: #333;
}
h1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 1.2em;
	letter-spacing: 0.2em;
}
